$kind: http-request
url: "{{Local_URL}}inventories/brands/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Content-Type: multipart/form-data
body:
  type: formdata
  content:
    - type: text
      key: name
      value: Nike
    - type: file
      key: logo
      src: /C:/Users/user/Desktop/namata villa/namata.jpeg
    - type: text
      key: ""
      value: ""
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
